.MainContent{
    padding-top: 12rem;
    /*background-color: #fff;*/
    min-height: 80vh;
}
.post_title{
    font-weight: bold;
    color: #263843;
    font-family: latoSemi;
    letter-spacing: 2px;
    padding-bottom: 20px;
    padding-top: 30px;
    padding-left: 30px;
}

b, strong {
    font-weight: bolder !important;
    font-size: 1.01em;
}

.recentTitle{
    text-align: center;
    text-decoration: underline;
    font-family: philosopher;
    font-size: 5vmin;
}

@media only screen and (max-width: 700px) {
    .post_title{
        font-weight: bold;
        color: #263843;
        font-family: latoSemi;
        letter-spacing: 2px;
        padding-bottom: 10px;
        padding-top: 10px;
        padding-left: 0px;
    }
}